CMakeFiles/GraphicsTest.dir/funcs.cpp.obj: \
 C:\Users\naifa\Documents\Projects\C++\GraphicsTest\funcs.cpp \
 C:/Users/naifa/Documents/Projects/C++/GraphicsTest/include/funcs.h \
 C:/Users/naifa/Documents/Projects/C++/GraphicsTest/dep/glad/glad.h \
 C:/msys64/ucrt64/include/KHR/khrplatform.h \
 C:/msys64/ucrt64/lib/gcc/x86_64-w64-mingw32/13.2.0/include/stdint.h \
 C:/msys64/ucrt64/include/stdint.h C:/msys64/ucrt64/include/crtdefs.h \
 C:/msys64/ucrt64/include/corecrt.h C:/msys64/ucrt64/include/_mingw.h \
 C:/msys64/ucrt64/include/_mingw_mac.h \
 C:/msys64/ucrt64/include/_mingw_secapi.h \
 C:/msys64/ucrt64/include/vadefs.h \
 C:/msys64/ucrt64/include/sdks/_mingw_ddk.h \
 C:/msys64/ucrt64/lib/gcc/x86_64-w64-mingw32/13.2.0/include/stddef.h \
 C:/msys64/ucrt64/include/stddef.h \
 C:/Users/naifa/Documents/Projects/C++/GraphicsTest/dep/GLFW/glfw3.h
